<?php
include "../../root.class.php";
$db = new db_safeguard();
$db->query("clients","UPDATE clients SET client_rfid_tag = '' WHERE record_id = {$_POST['client_id']}");
$record_id = $db->query("client_rfid_reg_system", "INSERT INTO `client_rfid_reg_system` (`client_id`,`tank_id`,`statusq`) VALUES ('" . $_POST['client_id'] . "','" . $_POST['tank_id'] . "',0)");
if ($record_id) {
    echo "success";
}